Graphviz Issue Tracker
Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001813graphvizDotpublic2010-02-09 15:212012-01-19 14:18
ReporterJared Riddle 
Assigned Toellson 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSx86-Linux-Centos 5OS Version
Summary0001813: graphviz-php won't install from yum
Description



I can yum install all but the graphviz-php package. It's requiring libgvc.so.4 but graphviz.i386 provides libgvc.so.5



<CD>
Loading "installonlyn" plugin
Setting up Install Process
Setting up repositories
Reading repository metadata in from local files
Parsing package install arguments
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package graphviz-php.i386 0:2.16-1.el5 set to be updated
--> Running transaction check
--> Processing Dependency: graphviz = 2.16-1.el5 for package: graphviz-php
--> Processing Dependency: libgvc.so.4 for package: graphviz-php
--> Finished Dependency Resolution
Error: Missing Dependency: graphviz = 2.16-1.el5 is needed by package graphviz-php
Error: Missing Dependency: libgvc.so.4 is needed by package graphviz-php
</CD>
TagsNo tags attached.
AUXILLARY-FILES
DATE-FIXED
FIX-COMMENTworks for me
FORMER-ID1876
INPUT-FILE
OUTPUT-FILE
STATUS-COMMENT*
VERSION     
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-04-28 04:03 user1 New Issue
2011-04-28 04:03 user1 Assigned To => user695
2012-01-19 14:18 ellson FIX-COMMENT => works for me
2012-01-19 14:18 ellson Status acknowledged => resolved
2012-01-19 14:18 ellson Resolution open => fixed


MantisBT 1.2.5[^]
Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker